#zend framework 2.5

Zend Framework stopft kritische Sicherheitslücke

Matthew Weier O’Phinney hat gleich drei neue Versionen des Zend Framework veröffentlicht: ZF 1.12.14, ZF 2.4.6 und ZF 2.5.2 enthalten einen Fix für eine kritische Sicherheitslücke, die unter aktiver Mithilfe von Anthony Ferrara geschlossen wurde.

X
- Gib Deinen Standort ein -
- or -